Bug 467884 - Cluster support for DTX transactions
Cluster support for DTX transactions
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Alan Conway
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-21 10:17 EDT by Alan Conway
Modified: 2010-05-31 16:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-31 16:00:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-10-21 10:17:38 EDT
Description of problem:

Replicate DTX transaction state in the cluster.
Comment 1 Frantisek Reznicek 2008-10-31 12:40:06 EDT
No test info. Putting NEEDINFO flag.
Comment 2 Alan Conway 2008-10-31 14:24:46 EDT
Similar to 467883 for Tx transactions. Dtx transactions are lower priority and may be relegated to 1.1.1
Comment 3 Gordon Sim 2008-11-10 10:23:45 EST
Bumping to next version; dtx will not be supported on cluster till then and attempts to use it will result in session exceptions.

Note You need to log in before you can comment on or make changes to this bug.